#include "Serializer.h"

bool Serializer::serializeData(const std::string& filename, const std::string& data) {
    std::ofstream file(filename, std::ios::binary);
    if (file.is_open()) {
        file.write(data.c_str(), data.size());
        file.close();
        return true;
    }
    return false;
}